format_version: '1.0'


repository_url: https://github.com/zephyrproject-rtos/zephyr
issue_url: https://github.com/zephyrproject-rtos/zephyr/issues/16276


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: fb0faaa
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: fe408cd2aa8b31a21d0342306cb67c5fad730652
    - input_file: 'b-partial-2.diff'
      commit_sha1: db42ec387794baf6a5d69d5c1fb1f6eedd2cfa3f

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 19b48687ecba971c342e948934f6009bc88a0cc3

options:
  language: C
